.action {
  cursor: pointer;
}
.youtubewidget {
  position: relative;
  padding-bottom: 56.25%;
}
.youtubewidget .youtubewidget-body iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.youtubewidget[data-align='c'] {
  text-align: center;
}
.youtubewidget[data-align='d'] {
  text-align: center;
}
.youtubewidget[data-align='l'] {
  float: left;
}
.youtubewidget[data-align='r'] {
  float: right;
}
.youtubewidget[data-width='25'] {
  width: 25%;
}
.youtubewidget[data-width='50'] {
  width: 50%;
}
.youtubewidget[data-width='75'] {
  width: 75%;
}
.youtubewidget[data-width='100'] iframe {
  height: 100%;
}
.trumbowyg-youtube-button:before {
  font-family: FontAwesome;
  content: "\f167";
  position: relative;
  top: 12px;
}
